package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecitydescDTO implements Serializable {

    private static final long serialVersionUID = 290898582779943L;

    private Integer tgenecitydescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenecity;

    private Integer tgenelanguage;

        public Integer getTgenecitydescPK() {
    return tgenecitydescPK;
    }

        public void setTgenecitydescPK(Integer tgenecitydescPK) {
    this.tgenecitydescPK = tgenecitydescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenecity() {
    return tgenecity;
    }

        public void setTgenecity(Integer tgenecity) {
    this.tgenecity = tgenecity;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

}